[Config]
DeviceMaxCount=16
FontSize=18
ConnectPort=4327
ShowUpGrade=0
BlockAlign=1
ShowFixedCap=1
AvgEccPercent=300
VersionDate=2021-10-24
CfgVersion=20211024
ConfigFile=
CheckSSD=0
CheckATTO=0
CheckU3=0
DriverMode=0
CheckDBFlash=0
AutoStartInterval=1
[ATTO]
ATTOCAPCITY=256
[U3]
BadColumnSize=1000
FullPagePercent=91
GoodBlockRatioW=9050
[SSD]
EccByte=4
BadColumnCount=200
